### Method

# Gimp ModuleDB set_load_inhibit

#### Declaration [src]

    void
    gimp_module_db_set_load_inhibit (
      GimpModuleDB* db,
      const gchar* load_inhibit
    )

#### Description [src]

Sets the `load_inhibit` flag for all `GimpModule`‘s which are kept by `db` (using gimp_module_set_load_inhibit()).

#### Parameters

`load_inhibit` | `const gchar*`
| A #G_SEARCHPATH_SEPARATOR delimited list of module filenames to exclude from auto-loading.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.